[
  {
    "file": "/home/openclaw/.openclaw/workspace/knowledge/receipts/ocr/b0c012b61bd94d08/original.png",
    "psm": 6,
    "score": 1825,
    "chars": 825
  },
  {
    "file": "/home/openclaw/.openclaw/workspace/knowledge/receipts/ocr/b0c012b61bd94d08/original.png",
    "psm": 11,
    "score": 1853,
    "chars": 853
  },
  {
    "file": "/home/openclaw/.openclaw/workspace/knowledge/receipts/ocr/b0c012b61bd94d08/gray_contrast_2x.png",
    "psm": 6,
    "score": 1824,
    "chars": 824
  },
  {
    "file": "/home/openclaw/.openclaw/workspace/knowledge/receipts/ocr/b0c012b61bd94d08/gray_contrast_2x.png",
    "psm": 11,
    "score": 1897,
    "chars": 897
  },
  {
    "file": "/home/openclaw/.openclaw/workspace/knowledge/receipts/ocr/b0c012b61bd94d08/threshold_2x.png",
    "psm": 6,
    "score": 1848,
    "chars": 848
  },
  {
    "file": "/home/openclaw/.openclaw/workspace/knowledge/receipts/ocr/b0c012b61bd94d08/threshold_2x.png",
    "psm": 11,
    "score": 1902,
    "chars": 902
  },
  {
    "file": "/home/openclaw/.openclaw/workspace/knowledge/receipts/ocr/b0c012b61bd94d08/crop_1_2x.png",
    "psm": 6,
    "score": 343,
    "chars": 243
  },
  {
    "file": "/home/openclaw/.openclaw/workspace/knowledge/receipts/ocr/b0c012b61bd94d08/crop_1_2x.png",
    "psm": 11,
    "score": 360,
    "chars": 260
  },
  {
    "file": "/home/openclaw/.openclaw/workspace/knowledge/receipts/ocr/b0c012b61bd94d08/crop_2_2x.png",
    "psm": 6,
    "score": 371,
    "chars": 121
  },
  {
    "file": "/home/openclaw/.openclaw/workspace/knowledge/receipts/ocr/b0c012b61bd94d08/crop_2_2x.png",
    "psm": 11,
    "score": 381,
    "chars": 131
  },
  {
    "file": "/home/openclaw/.openclaw/workspace/knowledge/receipts/ocr/b0c012b61bd94d08/crop_3_2x.png",
    "psm": 6,
    "score": 889,
    "chars": 239
  },
  {
    "file": "/home/openclaw/.openclaw/workspace/knowledge/receipts/ocr/b0c012b61bd94d08/crop_3_2x.png",
    "psm": 11,
    "score": 902,
    "chars": 252
  },
  {
    "file": "/home/openclaw/.openclaw/workspace/knowledge/receipts/ocr/b0c012b61bd94d08/crop_4_2x.png",
    "psm": 6,
    "score": 236,
    "chars": 236
  },
  {
    "file": "/home/openclaw/.openclaw/workspace/knowledge/receipts/ocr/b0c012b61bd94d08/crop_4_2x.png",
    "psm": 11,
    "score": 259,
    "chars": 259
  }
]